Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365597 - Rebase to 8.1.0
Summary: Rebase to 8.1.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Eric Harney
QA Contact: lkuchlan
URL: http://docs.openstack.org/releasenote...
Whiteboard:
Depends On:
Blocks: 1368646
TreeView+ depends on / blocked
 
Reported: 2016-08-09 16:04 UTC by Eric Harney
Modified: 2017-10-02 15:09 UTC (History)
5 users (show)

Fixed In Version: openstack-cinder-8.1.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 14:39:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1760 normal SHIPPED_LIVE openstack-cinder bug fix advisory 2016-08-24 16:49:58 UTC

Internal Links: 1441168

Description Eric Harney 2016-08-09 16:04:40 UTC
Cinder 8.1.0 has been released upstream for stable/mitaka.

Comment 2 lkuchlan 2016-08-16 11:30:29 UTC
Tested using:
openstack-cinder-8.1.0-1.el7ost.noarch

Comment 4 errata-xmlrpc 2016-08-24 12:56:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1760.html


Note You need to log in before you can comment on or make changes to this bug.